<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	
	>
<channel>
	<title>
	Commentaires sur : Page d’exemple	</title>
	<atom:link href="https://flamboyant-volhard-1322ba.netlify.com/page-d-exemple/feed/" rel="self" type="application/rss+xml" />
	<link>http://flamboyant-volhard-1322ba.netlify.com/</link>
	<description>Un site utilisant WordPress</description>
	<lastBuildDate>
	Sun, 28 Apr 2019 15:59:24 +0000	</lastBuildDate>
	<sy:updatePeriod>
	hourly	</sy:updatePeriod>
	<sy:updateFrequency>
	1	</sy:updateFrequency>
	<generator>https://wordpress.org/?v=5.1.1</generator>
</channel>
</rss>
